package ru.yandex.autotests.directapi.enums;

/**
 * Created by buhter on 11/08/15.
 */
public enum ReflectedAttributes {
    RATING("rating"),
    PRICE("price"),
    ICON("icon"),
    RATING_VOTES("rating_votes");

    private String targeting;

    private ReflectedAttributes(String targeting) {
        this.targeting = targeting;
    }

    @Override
    public String toString() {
        return targeting;
    }
}
